cURL
curl --request POST \ --url https://test.didxtech.com/me-wallet/api/orgs/credentials \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "credentialOffer": "<string>", "recipient": "<string>", "identifierType": "email" } '
{ "data": null, "links": { "self": "<string>", "first": "<string>", "last": "<string>", "prev": "<string>", "next": "<string>", "related": "<string>" }, "meta": {}, "errors": [ { "detail": "<string>", "id": "<string>", "status": "<string>", "code": "<string>", "title": "<string>", "source": { "pointer": "<string>", "parameter": "<string>" }, "meta": {} } ] }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
cred offer
Recipient identifier value (email, username, or external identifier)
1
Type of recipient identifier. Defaults to email.
email
username
externalIdentifier
Created credential.
Show child attributes